Bug 6412 - notes on pay fine full of spaces
Summary: notes on pay fine full of spaces
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL: cgi-bin/koha/members/pay.pl?borrowern...
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-26 18:56 UTC by Nicole C. Engard
Modified: 2012-10-25 23:09 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
notes with spaces (38.07 KB, image/png)
2011-05-26 18:56 UTC, Nicole C. Engard
Details
more spaced added the second time you go in to pay fines (34.00 KB, image/png)
2011-05-26 18:57 UTC, Nicole C. Engard
Details
proposed patch (1.26 KB, patch)
2011-07-19 09:20 UTC, Paul Poulain
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-05-26 18:56:46 UTC
Created attachment 4272 [details]
notes with spaces

The notes field on the pay fines tab is full of tabs or spaces and if you have a note in there the spaces are added before it.
Comment 1 Nicole C. Engard 2011-05-26 18:57:34 UTC
Created attachment 4273 [details]
more spaced added the second time you go in to pay fines
Comment 2 Paul Poulain 2011-05-27 08:28:23 UTC
We probably have a fix for that. assigning to Stephane
Comment 3 Stéphane Delaune 2011-05-30 07:13:37 UTC
I don't remember having encountered this problem (it is an old development). And after an exhaustive search, I haven't found a fix already developed for this bug.
Comment 4 Paul Poulain 2011-07-19 09:20:59 UTC
Created attachment 4666 [details] [review]
proposed patch
Comment 5 Chris Cormack 2011-08-01 01:07:43 UTC
Small TT patch, pushed please test